version: "3.9"
services: 
  feed-service:
    build: 
      context: './backend-services/feed-service'
      dockerfile: Dockerfile
    restart: unless-stopped
    ports: 
     - "9001:9000"
    environment:
     - MONGO_URI=mongodb://feed-mongo:27017/

  mongo:
      image: mongo
      container_name: feed-mongo
      ports:
       - "27017:27017"
     